PACKAGE	= pict2e

TMPINPUTS=$(PACKAGE).sty pict2e.cfg p2e-dvipdfm.def p2e-dvips.def p2e-pctex32.def p2e-pctexps.def p2e-pdftex.def p2e-textures.def p2e-vtex.def
EXTRADOC=$(PACKAGE).pdf README.pict2e

include ../make.rules

pict2e.cfg: pict2e-example.cfg
	cp $< $@
